/*
Theme Name:  Groei.Site child
Description: Doelbewust Klantenthema Custom opmaak
Author:      Doelbewust Online Marketing
Author URI:  https://doelbewust.nl/
Template:    dbtheme
Version:     1.0.0
Text Domain: dbtheme-child
*/

:root {
/* colors */
	--altbg: var(--mainColor);
	--softbg: #F0F0F0;
	--gray: #1C1C1C;
	--mainColor: #00296B;
	--darkerMain: #09234d;
	--subColor: #D4AF37;
	--darkerSub: #a28834;
	--family: "Noto Serif", serif;
	--altfamily: "Josefin Sans", sans-serif;
}

/* global *//* typography */
h1, .h1, h1 *, .h1 * {font-size:32px;}
h2, .h2, h2 *, .h2 * {font-size:28px;}
h3, .h3, h3 *, .h3 * {font-size:22px;}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h1 *, .h1 *,
h2 *, .h2 *,
h3 *, .h3 *,
h4 *, .h4 *,
span.sub-heading {font-family:var(--altfamily);}
.page-content ul li, .fullwidth-template ul li, .superblock .text .tekstblok ul li {list-style:square;}
a {color:var(--darkerSub);transition:0.1s;}
a:hover {color:var(--subColor);}

/* global *//* buttons */
.btn, strong > a, a > strong, b > a, a > b, body .gform_wrapper .gform_footer > input, body .gform_wrapper .gform_footer > button, .gform_next_button, .gform_previous_button, body .wp-block-button__link, .search-submit, body .woocommerce a.button, body.woocommerce a.button, body.page .woocommerce input.button, .woocommerce .container .product button.single_add_to_cart_button, button[type="submit"] {border-radius:0;background:var(--subColor) !important;color:white !important;}

.btn-primary:before, strong > a:before, a > strong:before, b > a:before, a > b:before, body .gform_wrapper .gform_footer > input:before, body .gform_wrapper .gform_footer > button:before, .gform_next_button:before, body .wp-block-button__link:before, .search-submit:before, body .woocommerce a.button:before, body.woocommerce a.button:before, body.page .woocommerce input.button:before, .woocommerce .container .product button.single_add_to_cart_button:before, button[type="submit"]:before {background:var(--darkerSub);}

/* navigation */
#infobalk {background:var(--gray);}
#infobalk .topbar-lr strong a, #infobalk .topbar-lr a strong, #infobalk .topbar-lr b a, #infobalk .topbar-lr a b {padding-top:6px;padding-bottom:6px;}
nav#nav {background:var(--softbg);}
.topnav .site-logo img {width:240px;height:38px;max-width:60vw;padding-bottom:12px;padding-top:4px;}
@media (max-width:992px) {
.topnav .site-logo {margin-left:12px;}
nav#nav .topnav .container {padding:0 15px 0 10px !important;}
nav#nav #menu-hamburger {padding-top:0;}
nav#nav #menu-hamburger .btn a {background:none;border:none;width:100%;}
nav#nav #menu-hamburger .site-logo {margin:0 auto;padding-left:0;padding-right:0;}
}

/*  */
#infobalk .topbar-lr .right > *,
#infobalk .topbar-lr .right > * > p {padding-top:0;padding-bottom:0;}

/* breadcrumbs */
.breadcrumb, section.breadcrumbs {background:none;}

/* homepage */
@media (min-width:992px) {
body.home header.fancy-header .tekstvlak {position:absolute;margin-left:var(--container);}
body.home header.fancy-header .tekstvlak * {color:white;}
body.home header.fancy-header .tekstvlak .nostock_header .bobobuttons .btn-alt {color:white !important;}
body.home header.fancy-header .featured-banner {width:100%;}
}

header.header-stock .overlay {background:none;margin-right:unset;border:5px solid black;position:relative;}
header.header-stock .overlay:before,
header.header-stock .overlay:after {content:"";width:10px;height:70px;background:var(--background);display:block;position:absolute;}
header.header-stock .overlay:before {right:-10px;top:0px;}
header.header-stock .overlay:after {left:-10px;bottom:0px;}
header.header-stock .overlay * {color:var(--fontcolor);}

body.home .superblock.darkmode:nth-child(5), body.home .superblock.darkmode:nth-child(6) {margin-bottom:2.5rem;}

.superblock#usps {flex-wrap:wrap;}
.superblock#usps .miniblock.usps {width:100%;}
@media (min-width:992px) {
.superblock#usps .miniblock.usps .usp-content .usp-list .usp-single {width:calc(100% / 4 - 50px);}
}

body.home section.boxed .blocks .block:first-child:nth-last-child(1n+6), 
body.home section.boxed .blocks .block:first-child:nth-last-child(1n+6) ~ .block {flex-basis:calc(100% / 3 - 40px);margin-left:unset !important;margin-right:unset !important;}
body.home section.boxed .blocks .block .block-content h2 {margin-top:0;}
body.home section.boxed .blocks .block .block-img {display:none;}

/* fancy header */
header.fancy-header {height:auto;min-height:440px;}
header.fancy-header .featured-banner img {max-height:55vh;}
header.fancy-header .tekstvlak .nostock_header .bobobuttons .btn-alt {background:none !important;color:var(--mainColor) !important;border:none;box-shadow:none;padding-left:12px;}
header.fancy-header .tekstvlak .nostock_header .bobobuttons .btn-alt:before {content:none;}
header.fancy-header .tekstvlak .nostock_header .bobobuttons .btn-alt:hover {color:var(--darkermain) !important;}
@media (max-width:992px) {
header.fancy-header .featured-banner img {height:auto;max-height:32vh;}
}
@media (min-width:992px) {
header.fancy-header .featured-banner {border-left:1px solid white;border-top:1px solid white;}
}

/* stock template */
@media (min-width:992px) {
.page-content {overflow-x:unset;}
	
.standard-template > main {max-width:unset;min-width:unset;width:calc(100% / 10 * 7);}
.standard-template > aside {max-width:unset;min-width:unset;width:calc(100% / 10 * 3);}
body.logged-in .standard-template > aside .sidebar {margin-left:0;border:none;}
	
.standard-template > aside .sidebar {position:sticky;top:162px;}
body.logged-in .standard-template > aside .sidebar {position:sticky;top:194px;}
}

/* pagebuilder *//* superblock */
.superblock.leftright.thirty-seventy .miniblock:nth-child(2) {width:calc(70% - var(--container));}
.superblock.leftright.full.darkmode .miniblock:nth-child(3) {background:black;border-left:1px solid white;}
.superblock.leftright.full.darkmode .miniblock:first-child:nth-last-child(3) {border-right:1px solid white;}

.leftright.lightmode .tekstblok ul {padding-left:20px;}

/* .superblock.leftright .miniblock.text:first-child:nth-last-child(2) {margin-bottom:auto;} */

body .superblock.darkmode:nth-child(5),
body .superblock.darkmode:nth-child(6) {margin-top:0;margin-bottom:10rem;background:var(--gray);border-top:1px solid white;}

@media (max-width:1200px) and (min-width:768px) {
.superblock.leftright {flex-wrap:wrap;}
.superblock.leftright .miniblock {width:calc(100% / 2 - 1px);}
	
.superblock.leftright.full.darkmode .miniblock:nth-child(3) {width:100%;}
.superblock.leftright.full.darkmode .miniblock:nth-child(3) {border-left:none;border-top:1px solid white;padding-left:var(--container);}
.superblock.leftright.full.darkmode .miniblock:nth-child(3) .tekstblok,
.superblock.leftright.lightmode .miniblock.text .tekstblok {padding-left:0;padding-right:0;}
}
@media (max-width:768px) {
.superblock.leftright .miniblock.text {width:100%;}
.superblock.leftright.full.darkmode .miniblock:nth-child(3) {border-left:none;border-top:1px solid white;}
	
body .superblock.darkmode:nth-child(5),
body .superblock.darkmode:nth-child(6) {margin-bottom:5rem;}
	
	.block:first-child:nth-last-child(3), .block:first-child:nth-last-child(3) ~ .block {flex-basis:100%;}
}

/* pagebuilder *//* superblock *//* wrap */
.superblock.leftright#wrap {flex-wrap:wrap;}
.superblock.leftright.darkmode.full#wrap {background:var(--softbg);padding:5rem 0;}
.superblock.leftright#wrap .miniblock:nth-child(2n-1) {margin-left:var(--container);width:calc(100% / 2 - (0px + var(--container)));background:none;border:none;}
.superblock.leftright#wrap .miniblock:nth-child(2n) {margin-right:var(--container);width:calc(100% / 2 - (0px + var(--container)));background:none;border:none;}
.superblock.leftright#wrap .miniblock.img img {max-width:524px;max-height:324px;margin:0;}
.superblock.leftright#wrap .miniblock.text .tekstblok {margin-top:20px;}
.superblock.leftright#wrap .miniblock.text .tekstblok * {color:var(--fontcolor);}
@media (min-width:768px) {
.superblock.leftright#wrap .miniblock.img {padding:0;}
.superblock.leftright#wrap .miniblock.img img {padding-left:0px;}
.superblock.leftright#wrap .miniblock.text .tekstblok {padding:0;}
}
@media (max-width:768px) {
.superblock.leftright.darkmode.full#wrap {padding:0;}
.superblock.leftright#wrap .miniblock {width:100% !important;margin:unset !important;}
.superblock.leftright#wrap .miniblock.img:nth-child(1) {order:1;}
.superblock.leftright#wrap .miniblock.img:nth-child(2) {order:3;}
.superblock.leftright#wrap .miniblock.text:nth-child(3) {order:2;}
.superblock.leftright#wrap .miniblock.text:nth-child(4) {order:4;}
}

/* pagebuilder *//* superblock *//* reviews */
.superblock.leftright .miniblock.reviews {width:calc(100% / 2 - 24px);}
.standard-template .miniblock.reviews {margin-top:75px;margin-bottom:50px;}
.miniblock.reviews {height:max-content;margin:auto 0;position:relative;}
.miniblock.reviews .inner {overflow:hidden;position:relative;}
.miniblock.reviews .inner:before,
.miniblock.reviews .inner:after {content:"";width:4px;height:50px;background:var(--background);display:block;position:absolute;}
.miniblock.reviews .inner:before {right:-1px;top:0px;}
.miniblock.reviews .inner:after {left:-1px;bottom:0px;}
.miniblock.reviews .inner .rev-slider {border:2px solid black;}
.miniblock.reviews .swiper-wrapper {}
.miniblock.reviews .swiper-wrapper .swiper-slide .review-inner {padding:20px;}
.miniblock.reviews .swiper-wrapper .swiper-slide .review-inner:before {content:"";height:80px;width:10px;background:red;}
.miniblock.reviews .swiper-wrapper .swiper-slide .review-inner .review-content {font-style:italic;padding-bottom:6px;padding-left:10px;}
.miniblock.reviews .swiper-wrapper .swiper-slide .review-inner .review-content > p:first-child:before {content:"❝";padding-right:4px;margin-left:-10px;}
.miniblock.reviews .swiper-wrapper .swiper-slide .review-inner .review-content > p:last-child:after {content:"❞";}
.miniblock.reviews .pagination {position:absolute;bottom:-35px !important;left:-6px;}
.miniblock.reviews .pagination .rev-pagination {width:auto;}
.miniblock.reviews .pagination .rev-pagination .swiper-pagination-bullet {border-radius:0;background:none;border:1px solid #ccc;opacity:1;}
.miniblock.reviews .pagination .rev-pagination .swiper-pagination-bullet-active {background:black;border-color:black;}
.miniblock.reviews .pagination .swiper-button-prev {position:relative;top:0;height:fit-content;margin-top:5px;}
.miniblock.reviews .pagination .swiper-button-prev:after {font-size:16px;color:black;}
.miniblock.reviews .pagination .swiper-button-next {position:relative;top:0;height:fit-content;margin-top:5px;}
.miniblock.reviews .pagination .swiper-button-next:after {font-size:16px;color:black;}
@media (min-width:768px) {
.miniblock.reviews:nth-child(1) {margin-right:20px;}
.miniblock.reviews:nth-child(2) {margin-left:20px;}
}
@media (max-width:768px) {
.miniblock.reviews {width:100%;margin-top:2rem;margin-bottom:4rem;}
}

/* pagebuilder *//* superblock *//* usps */
.miniblock.usps {display:flex;align-items:center;}
.miniblock.usps .usp-content .usp-list {display:flex;flex-wrap:wrap;justify-content:space-between;}
.miniblock.usps .usp-content .usp-list .usp-single {width:calc(100% / 2 - 50px);display:flex;flex-direction:column;background:var(--mainColor);padding:20px;margin-bottom:20px;color:white;position:relative;}
.miniblock.usps .usp-content .usp-list .usp-single i {font-size:15rem;position:absolute;top:-1rem;right:0;opacity:0.35;transform:rotate(15deg);}
.miniblock.usps .usp-content .usp-list .usp-single p:first-child {margin-top:0;}
.miniblock.usps .usp-content .usp-list .usp-single span {font-weight:bold;}
@media (max-width:412px) {
.miniblock.usps .usp-content .usp-list .usp-single {width:100%;}
}

/* pagebuilder *//* blocks */
section.boxed .blocks {gap:unset;justify-content:space-between;flex-direction:row;flex-wrap:wrap;}
section.boxed .blocks .block {background:var(--mainColor);padding:15px;}
section.boxed .blocks .block:first-child:nth-last-child(4), 
section.boxed .blocks .block:first-child:nth-last-child(4) ~ .block {flex-basis:calc(100% / 4 - 40px);margin-bottom:15px;}
section.boxed .blocks .block:first-child:nth-last-child(1n+6), 
section.boxed .blocks .block:first-child:nth-last-child(1n+6) ~ .block {flex-basis:calc(100% / 4 - 40px);margin-bottom:15px;}
section.boxed .blocks .block .block-img {height:74px;width:74px;padding:15px;display:flex;justify-content:center;align-items:center;border-radius:100px;background:white;}
section.boxed .blocks .block .block-img picture {height:100%;}
section.boxed .blocks .block .block-img img {object-fit:contain;min-height:unset;height:100%;transform:none !important;max-height:64px;}
section.boxed .blocks .block .block-content {margin-bottom:12px;color:white;}
section.boxed .blocks .block .block-content h2 {font-size:22px;color:white;}
section.boxed .blocks .block a.btn {margin-top:auto !important;margin-bottom:0;width:100%;padding-left:0;padding-right:0;text-align:center;}
@media (min-width:768px) {
section.boxed .blocks .block:last-child:nth-child(4n) {}
section.boxed .blocks .block:last-child:nth-child(4n-1) {}
section.boxed .blocks .block:last-child:nth-child(4n-2) {margin-right:auto;margin-left:13px;}
section.boxed .blocks .block:last-child:nth-child(4n-3) {margin-right:auto;}
}
@media (max-width:992px) {
section.boxed .blocks .block:first-child:nth-last-child(1n+6), section.boxed .blocks .block:first-child:nth-last-child(1n+6) ~ .block {flex-basis:calc(100% / 2 - 40px);}
}
@media (max-width:402px) {
section.boxed .blocks .block:first-child:nth-last-child(1n+6), section.boxed .blocks .block:first-child:nth-last-child(1n+6) ~ .block {flex-basis:calc(100% / 1);}
}

/* pagebuilder *//* blocks *//* #double */
section.boxed.double .blocks .block .block-content {color:var(--fontcolor);}
section.boxed.double .blocks .block .block-content h2 {color:var(--fontcolor);}
@media (min-width:768px) {
#double {margin-bottom:5rem;}
#double .blocks .block {flex-basis:calc(100% / 2 - 38px);padding-bottom:25px;}
}

/* pagebuilder *//* blocks *//* #stappen */
section.boxed.lego.stappen {}
section.boxed.stappen .blocks .block .block-content {color:var(--fontcolor);}
section.boxed.stappen .blocks .block .block-content h2 {color:var(--fontcolor);margin-top:0;color:var(--mainColor);}
#stappen {display:flex;flex-wrap:wrap;}
#stappen .blocktitle {max-width:324px;padding:0;margin:0;text-align:left;}
#stappen .blocks {max-width:calc(1320px - 324px);}
#stappen .blocks .block {background:none;}
@media (max-width:768px) {
section.boxed.stappen .blocks {display:block;}
section.boxed.stappen .blocks .block {padding-left:0;}
}

/* shortcode *//* [werkwijze] */
.stappen.shortcode {background:whitesmoke;padding:20px;margin-top:32px;}
.stappen.shortcode #stappen {margin-bottom:0;}
.stappen.shortcode #stappen .blocktitle {max-width:unset;}
.stappen.shortcode #stappen .blocks .block {margin-bottom:0;}
.stappen.shortcode #stappen .blocks .block .block-img {width:44px;height:44px;margin-bottom:10px;}
.stappen.shortcode #stappen .blocks .block p.first {margin-top:2px;}
@media (min-width:524px) {
.stappen.shortcode #stappen .blocks .block {flex-basis:calc(100% / 2 - 40px);}
}

/* contact template */
.contact-page-template {display:flex;flex-direction:column;margin-bottom:5rem;}
.contact-page-template .banner {width:100%;display:flex;justify-content:center;align-items:center;}
.contact-page-template .banner picture, .contact-page-template .banner img {width:100%;height:100%;object-fit:cover;display:block;}
.contact-page-template .breadcrumbs .container {padding:8px 0 0 !important;}
.contact-page-template .contact-container {padding:0;justify-content:space-between;max-width:992px;position:relative;}
.contact-page-template .contact-container .touch {background:var(--background);position:relative;z-index:3;}
.contact-page-template .contact-container .touch .nummer-shortcode:before {content:"\f095";font-family:var(--icons);padding-right:4px;font-weight:900;padding-left:4px;}
.contact-page-template .contact-container > i {display:block;width:auto;height:auto;font-size:12rem;color:#ececec;position:absolute;left:55%;bottom:2rem;display:none;}
.contact-page-template .contact-container .gegevens .child {padding-top:2rem;position:relative;z-index:2;}
.contact-page-template .contact-container .gegevens .child .adress {display:flex;}
.contact-page-template .contact-container .gegevens .child .adress i {margin-top:4px;}
.contact-page-template .contact-container .gegevens .child i {color:var(--fontcolor);}
.contact-page-template .contact-container .gegevens .child.social p a {display:inline-block;}
.page-template-contact-page div.content {padding:0 20px;max-width:992px;margin:0 auto 5rem;}
.page-template-contact-page div.content > p {max-width:768px;}
@media (min-width:992px) {
.contact-page-template .banner {height:20rem;}
.contact-page-template .contact-container {margin-top:-5rem;}
.contact-page-template .contact-container .touch {width:calc(60% - 4rem);box-shadow:var(--shadow);padding:2rem;}
.contact-page-template .contact-container .gegevens {width:calc(40% - 2rem);}
.contact-page-template .contact-container .gegevens .child {margin-bottom:2rem;box-shadow:var(--shadow);padding:1.5rem 2rem 2rem;background:var(--background);}
.contact-page-template .contact-container .gegevens .child.contact {background:var(--subColor);}
.contact-page-template .contact-container .gegevens .child.contact * {color:white;}
}
@media (max-width:992px) {
.contact-page-template .banner {height:10rem;}
.contact-page-template .contact-container {padding:0 20px;width:calc(100% - 40px);flex-direction:column;}
.contact-page-template .contact-container .gegevens {display:flex;flex-direction:column;position:relative;z-index:3;}
.contact-page-template .contact-container .gegevens .child.contact {order:2;}
.contact-page-template .contact-container .gegevens .child.contact i {color:var(--fontcolor);}
.contact-page-template .contact-container .gegevens .child.social {order:3;}
}

/* blog */
.archive .blog-container {margin-bottom:0;}
.archive .pagination {margin-bottom:5rem;}

/* footerextension */
.footerextension {background:var(--gray);padding:0;margin-top:5rem;}
.footerextension .superblock {margin:0;}
.footerextension .superblock .miniblock.text {padding-bottom:20px;}
.footerextension .superblock .miniblock.text:nth-child(1) .tekstblok {margin-left:var(--container);}
.footerextension .superblock .miniblock.img {border-right:1px solid white;}
.footerextension .superblock .miniblock.img img {max-height:unset;height:100%;}
.footerextension .superblock .miniblock:last-child {background:var(--background);}
.footerextension .superblock .miniblock:last-child * {color:var(--fontcolor);}

@media (max-width:1200px) and (min-width:768px) {
.footerextension .superblock .miniblock.img {display:none;}
.footerextension .superblock.leftright.lightmode .miniblock.text .tekstblok {padding-left:50px;padding-right:50px;}
}
@media (max-width:768px) {
.footerextension .superblock .miniblock:last-child {padding:2rem 0 !important;}
.footerextension .leftright .miniblock.text .tekstblok {padding-left:20px !important;padding-right:20px !important;}
}

/* footer */
footer#site-footer {border-top:1px solid white;background:black;margin-top:0;}
footer#site-footer .container-divider {display:none;}
footer#site-footer #footer-copyright {background:black;border-top:1px solid white;}

/* gutenberg */
blockquote {border:2px solid black;height:max-content;margin:20px 0;padding:20px 20px 32px;position:relative;width:max-content;font-style:italic;}
blockquote:before,
blockquote:after {content:"";width:4px;height:32px;background:var(--background);display:block;position:absolute;}
blockquote:before {right:-3px;top:0px;}
blockquote:after {left:-3px;bottom:0px;}
.standard-template blockquote.wp-block-quote {width:100%;}
.standard-template blockquote.wp-block-quote p:not(:last-child) {margin-bottom:10px;}

.wp-block-wpseopress-faq-block-v2 {margin-top:20px;}

/* shortcodes *//* ervaringen */
.reviews-grid {margin-top:5rem;}
.reviews-grid .review-card {border:2px solid black;height:max-content;margin:auto 0;position:relative;}
.reviews-grid .review-card:before,
.reviews-grid .review-card:after {content:"";width:4px;height:50px;background:var(--background);display:block;position:absolute;}
.reviews-grid .review-card:before {right:-3px;top:0px;}
.reviews-grid .review-card:after {left:-3px;bottom:0px;}
.reviews-grid .review-card .review-title {padding-left:10px;}
.reviews-grid .review-card .review-content:before {content:"";height:80px;width:10px;background:red;}
.reviews-grid .review-card .review-content {font-style:italic;padding-bottom:12px;padding-left:20px;}
.reviews-grid .review-card .review-content > p:first-child:before {content:"❝";padding-right:4px;margin-left:-10px;}
.reviews-grid .review-card .review-content > p:last-child:after {content:"❞";}
@media (max-width:768px) {
.reviews-grid .review-card {width:100%;margin-top:2rem;margin-bottom:2rem;}
}

/* shortcodes *//* [contact] */
.contactblok,
.standard-template .contactblok {margin:5rem 0 5rem;}
.contactblok .inner,
.standard-template .contactblok .inner {}
.contactblok .inner .content,
.standard-template .contactblok .inner .content {width:calc(100% / 10 * 10 - 32px);}
.contactblok .inner .image,
.standard-template .contactblok .inner .image {width:calc(100% / 10 * 10);}
.contactblok .inner .image img,
.standard-template .contactblok .inner .image img {margin:0;}

.home > .contactblok, .page-template-page-fullwidth > .contactblok {border-radius:0;}

@media (min-width:860px) {
.contactblok .inner .image .vector {left:355px;}
.contactblok .inner .content,
.standard-template .contactblok .inner .content {padding-left:32px;}
}
@media (max-width:860px) {
.contactblok .inner .content {justify-content:flex-start;}
.contactblok .inner .image .vector {left:155px;}
}

@media (min-width:624px) {
.contactblok .inner .content,
.standard-template .contactblok .inner .content {width:calc(100% / 10 * 6 - 32px);}
.contactblok .inner .image,
.standard-template .contactblok .inner .image {width:calc(100% / 10 * 4);}
}
@media (max-width:624px) {
.contactblok .inner .image .vector,
.standard-template .contactblok .inner .image .vector {display:none;}
}

.contactblok .bobobuttons {margin-bottom:20px;}
.contactblok .bobobuttons .btn {margin-bottom:0;}

.contactblok {background:var(--darkerMain);color:white;position:relative;margin-bottom:10rem;}
.contactblok .largeicon > picture,
.contactblok .largeicon > img {position:absolute;left:-5rem;bottom:3rem;max-width:90%;min-width:50vw;width:500px;opacity:0.15;}
.contactblok .inner {display:flex;flex-wrap:wrap;justify-content:center;position:relative;z-index:5;}
.contactblok .inner .content .bobobuttons .btn-alt:not(:hover) {color:white;} 
.contactblok .inner .image {display:flex;align-items:flex-end;}
.contactblok .inner .image .vector {position:absolute;bottom:-4rem;transform:rotate(45deg);}
.contactblok .inner .image .person {max-width:100%;margin:0;}
.contactblok .inner .image img.person,
.contactblok .inner .image .person > img {width:26vw;min-width:280px;max-width:100%;object-fit:contain;object-position:bottom;}
@media (min-width:768px) {
.contactblok .inner .image img.person,
.contactblok .inner .image .person > img {margin-top:-5rem;transform-origin:bottom;}
}
@media (max-width:624px) {
.contactblok {margin-bottom:50px;}
.contactblok .inner .image .vector {transform:rotate(-45deg) scaleX(-1);}
}

/* plugin support *//* gravity forms */
.gform_wrapper .gform_body .gfield input,
.gform_wrapper .gform_body .gfield textarea {background:var(--softbg);border:none;border-radius:0;}

